@media screen and (max-width: 1400px)
{
	.logo {
		/*left: 0;*/
		
	}
	.homepage .logo.at-top {
		/*right: 0;*/
		margin: 0 auto;
		top: 60px;
	}	
	.homepage .logo.not-top {	
		-webkit-transform: translate(-510px,0px);
		-moz-transform: translate(-510px,0px);
		-o-transform: translate(-510px,0px);
		-ms-transform: translate(-510px,0px);
		transform: translate(-510px,0px);
		
	}
	.logo:hover {
		
	}
	
	article.type-main{ /* homepage */
		padding-top: 295px;
	}
	
	.slideshow { 
		left: auto;
	}
	
	/* galleries */
	div.gallery {
		padding-left: 10px;
		margin-right: -30px;
	}
	
	.gallery .cycle-nav {
		padding-right: 70px;
	}
}

@media screen and (max-width: 1023px)
{
	.logo {
		left: 0;
	}
	
	.header
	{
		height: auto;
	}
	
	.header .banner
	{
		height: auto;
	}
	
	/*html.touch*/ .banner{
		padding: 0 !important;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}
	
	.container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.content
	{
		margin: 0px -10px;
		padding: 10px;
	}
	
	.slideshow {
		float: none;
	}
	
	.footer
	{
		height: auto;
	}
	
	.footer > div
	{
		float: none;
		display: block;
		position: static;
	}
	
	input[type='submit']
	{
	   -webkit-appearance: none;
	   -moz-appearance: none;
	   appearance: none;  
	}
	
	.cat-nav {
		display: none;
	}
	
	.accordion-link {
		display: block;
	}
	
	.products { 
		min-height: 1px;
		margin-top: -20px;
	}
	
	.products.active { 
		display: none;
	}
	
	.base
	{
		bottom: 55px;
	}
	
	.avd
	{
		position: relative;
		bottom: 0px;
		text-align: center;
		right: auto;
		padding: 10px 0 5px;
	}
	
	.avd a
	{
		font-size: 14px;
	}
	
}

@media screen and (max-width: 870px)
{
	.logo.not-top {
		width: 150px;
		z-index: 10;
	}
	
	.header .booking {
		margin-top:0;
	}
	
	.homepage .logo.at-top {
		top: 100px;
	}
	.homepage .logo.not-top {
		-webkit-transform: translate(-120px,0px);
		-moz-transform: translate(-120px,0px);
		-o-transform: translate(-120px,0px);
		-ms-transform: translate(-120px,0px);
		transform: translate(-120px,0px);
			
	}

	article.type-main {
		padding-top: 345px;
	}
	
	h1 {
		font-size: 55px;
	}
	
	h2 {
		font-size: 35px;
	}
	
	article {
		padding-top: 105px;
	}
	
	.page-title {
		top: auto;
	}
	
	.categories .key {
		position: relative;
		left: auto;
		top: auto;
		text-align: center;
		margin-bottom: 15px;
	}
	
	.products .cat-img {
		position: relative;
		top: auto;
		right: auto;
		display: block;
		margin: 0 auto;
	}
	
	.products li em {
		white-space: normal;
	}
	
	.products li em.short {
		display: none;
	}
	.products li em.mobile-short {
		display: block;
	}
	
	.products .icons {
		display: none;
	}
	
	.products .mobile-icons .icons{
		display: block;
		position: relative;
		text-align: center;
		width: auto;
		right: auto;
		margin-top: -10px;
		margin-bottom: 10px;
	}
}


@media screen and (max-width: 500px)
{
	
	h1 {
		font-size: 38px;
	}
	
	h2 {
		font-size: 23px;
	}
	
	.logo.not-top {
		width: 110px;
	}
	
	.header .booking {
		
	}
	
	.products ul {
		padding: 0 10px;
	}
	
	.products li {
		font-size: 15px;
	}
	
	.products .icons {
		width: 50px;
	}
	.products .icons img{
		width: 18px;
		height: auto;
	}
	
	.map-container:after {
		display:none;
	}
	
	.social {
		text-align: center;
	}
	
	.social .fb {
		margin:0;
		margin-bottom: 10px;
	}
}

@media (max-width: 599px) {
  .cart td {
    display: block;
    text-align: center;
    max-width: calc(100% - 20px);
    width: 200px; }
    .cart td.remove:before {
      content: "Remove: "; }

    .cart td.quantity, .cart td.price, .cart td.total {
      display: inline;
      padding: 0px; }

    .cart td.price:before {
      content: " x "; }

    .cart td.price:after {
      content: " = "; } 

  .cart td.image a {
    display: inline-block; } 

  .cart td.name {
    text-align: center; } 
}